@import url("//cdn.web-fonts.ge/fonts/bpg-nino-mtavruli-bold/css/bpg-nino-mtavruli-bold.min.css");
@import url("//cdn.web-fonts.ge/fonts/dejavu-sans-condensed-bold/css/dejavu-sans-condensed-bold.min.css");
:root {
    --green: #1a7a47;
    --text: #1a7a47;
    --white: white;
    --background: #1a7a47;
    --hoverbackground: #1a7a47;
}


html, body {
    overflow-x: hidden; /* აიფონის სკროლის ბაგების გამოსწორება */
    -webkit-overflow-scrolling: touch; /* iOS-ზე სქროლის გაწყვეტის თავიდან აცილება */
    font-family: Georgia, 'Times New Roman';
}

.spectitle {
    width: 100%;
    color: var(--green);
    text-align: center;
}

.maintitle {
    width: 100%;
    height: 100px;
    background-color: var(--green);
    padding: 0 10em;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    color: white;
    gap: 2em;
}

.specialty {
    padding: 0 0.5em;
}

.maintitle h2 {
    font-size: 2.3em;
}

/* filterinput */
.custom-dropdown {
    position: relative;
    width: 250px;
    font-family: Arial, sans-serif;
}

/* ზევით ღილაკი */
.dropdown-button {
    background-color: var(--green);
    color: white;
    width: 100%;
    max-width: 300px;
    height: 60px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0 30px 30px 0;
    cursor: pointer;
    text-align: center;
    font-size: 1em;
    font-weight: bold;
    z-index: 9999;
}

/* ჩამოსაშლელი კონტენტი */
.dropdown-content {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: white;
    border-radius: 5px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    max-height: 0;
    opacity: 0;
    font-size: 1em;
    z-index: 9999;
    transition: max-height 0.3s ease-out, opacity 0.3s ease-out;
}

/* აქტიური მდგომარეობა */
.custom-dropdown.active .dropdown-content {
    max-height: 200px;
    opacity: 1;
}

/* თითოეული ელემენტი */
.dropdown-item {
    padding: 9px;
    cursor: pointer;
    transition: background 0.2s ease;
    border-bottom: 1px solid #f0f0f0;
}

/* Hover ეფექტი */
.dropdown-item:hover {
    background: var(--green);
    color: white;
}

/* ბოლო ელემენტს ბორდერი არ უნდა */
.dropdown-item:last-child {
    border-bottom: none;
}


/* searchinput */
.searchinputs {
    width: 100%;
    display: flex;
}


.searchinputs input {
    width: 600px;
    height: 60px;
    box-shadow: 0 0 15px 10px rgba(0, 0, 0, 0.11);
    border-radius: 30px 0 0 30px;
    padding: 0 0 0 2em;
    font-size: 1em;
    font-weight: 700;
    color: #888888;
    outline: none;
    border: none;
}

.searchinputs input::placeholder {
    transition: transform 0.3s ease, opacity 0.3s ease;
}

.searchinputs input:focus::placeholder {
    transform: translateY(-10px);
    opacity: 0;
}


.searchinputs button {
    width: 200px;
    height: 60px;
    margin-left: 2em;
    outline: none;
    border: none;
    font-size: 1em;
    box-shadow: 0 0 15px 10px rgba(0, 0, 0, 0.11);
    border-radius: 30px;
    background-color: var(--green);
    color: white;
    font-size: 1.2em;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    gap: 0;
    transition: gap .3s ease;
}

.searchinputs button:hover {
    gap: .3em;
}

/* eqimebi section */

.eqimebi {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 0 10em;
    margin-top: 3em;
    gap: 5em;
}

.eqimis-card {
    max-width: 450px;
    width: 100%;
    height: auto;
    text-align: center;
    box-shadow: 0px 0px 20px 5px #00000021;
    padding: 4em 0 0 0;
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    cursor: pointer;
    text-align: center;
}

.eqimis-card:hover .zoomimg img {
    transform: scale(1.1);
}

.eqimis-card .zoomimg {
    width: 250px;
    height: 250px;
    overflow: hidden;
    border-radius: 50%;
    background-image: linear-gradient(120deg, #d4d4d4 0%, #d0d0d0 100%);
}

.eqimis-card .zoomimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    transition: transform 0.3s ease-in-out;
    object-position: top;
}

.eqimis-card h3 {
    padding: 2em 0 .3em 0;
    color: var(--green);
    font-family: "BPG Nino Mtavruli Bold", sans-serif;
}

.eqimis-card h4 {
    color: rgb(80, 80, 80);
}

.eqimis-card .seeinf {
    margin-top: 4em;
    width: 100%;
    height: 80px;
    background-color: var(--green);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    padding: 2em 0;
    transition: background-color .5s ease;
    border-radius: 0 0 15px 15px;
}


.eqimis-card .seeinf a {
    text-decoration: none;
    color: white;
    width: 100%;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.eqimis-card .seeinf a p {
    font-size: 1.1em;
    font-family: "DejaVu Sans Condensed Bold", sans-serif;
    font-weight: 700;
    z-index: 99;
    position: relative;
}

.eqimis-card:hover .seeinf {
    background-color: var(--text);
}



/* responsives */

@media(max-width: 1850px) {
    .eqimis-card {
        max-width: 400px;
    }
}

@media(max-width: 1680px) {
    .eqimis-card .zoomimg {
        width: 180px;
        height: 180px;
    }
    .eqimis-card {
        max-width: 320px;
    }
}

@media(max-width: 1440px) {
    .eqimis-card {
        max-width: 300px;
    }
    .maintitle h2 {
        font-size: 2em;
    }
}

@media(max-width: 1400px) {
    .eqimebi, .maintitle {
        padding: 0 5em;
    }
    .eqimis-card {
        max-width: 320px;
    }
    .eqimis-card h3 {
        font-size: 1.1em;
    }
    .eqimis-card h4 {
        font-size: .9em;
    }
    .eqimis-card .seeinf a p {
        font-size: 1em;
        font-weight: 500;
    }
}

@media(max-width: 1300px) {
    .eqimebi {
        justify-content: space-evenly;
    }
}

@media(max-width: 950px) {
    .eqimebi, .maintitle {
        padding: 0 1.5em;
    }
}

@media(max-width: 880px) {
    .eqimis-card {
        max-width: 400px;
    }
}

@media(max-width: 800px) {
    .searchinputs {
        flex-direction: column;
        align-items: center;
        gap: 1em;
    }
    .searchinputs input {
        width: 100%;
        border-radius: 30px;
        height: 50px;
        font-size: 1em;
    }
    .searchinputs button {
        width: 100%;
        margin-left: 0;
        height: 50px;
        font-size: 1em;
    }
    .dropdown-button {
        border-radius: 30px;
        max-width: 800px;
        height: 50px;
        font-size: 1em;
    }
    .custom-dropdown {
        width: 100%;
    }

}